a { color: #7E1801; }

/* Navigation */
#nav {
	background:url(../images/red/nav-bg.jpg) repeat-x bottom;
}
#nav ul li:hover, #nav ul li.nav-selected {
	background-color:#ab2203;
	border:1px solid #4f1000;
}
#nav ul li a:hover,
#nav ul li a:active,
#nav ul li.nav-selected a {
	background-color:#ab2203;
}
#nav li ul {
	background-color:#ab2203;
	border:1px solid #4f1000;
}
#nav li li a:hover, #nav li li a:active {
	background-color:#c82703;
}

/* Feature */
#feature {
	border:5px solid #ab2203;
}

/* Feature Title */
#feature-title {
	background-color: #ab2203;
}

/* Sections */
#sections h3 {
	background-color:#ab2203;
}
#sections {
	background-color: #ead6d3;
	border-bottom: 8px solid #ccb2ae;
}

/* Footer */
#footer {
	background:url(../images/red/footer-bg.png) no-repeat center;
}

/* Button */
form input.formBlockSubmitButton, form input.searchBlockSubmitButton, .button { 
	background:#ab2203;
  	border-color: #c82703 #4f1000 #4f1000 #c82703;
}
.button:hover {background-color:#c82703;}